Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: fakehwclock

Interfaces

### Description:

fake-hwclock - Control fake hardware clock.

### Interfaces:

fakehwclock_admin( domain , role )

##### Summary

All the rules required to administrate an fake-hwclock environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

fakehwclock_domtrans( domain )

##### Summary

Execute a domain transition to run fake-hwclock.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

fakehwclock_run( domain , role )

##### Summary

Execute fake-hwclock in the fake-hwclock domain, and allow the specified role the fake-hwclock domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return